Results 1 to 3 of 3

Thread: [SOLVED] Installing eSvn (and Qt)

  1. #1
    Join Date
    Mar 2008
    Beans
    291

    [SOLVED] Installing eSvn (and Qt)

    I need to get a Subversion client installed, and I've decided to try eSvn first. I'm currently selecting which Qt3 (because I tried Qt4 but it wasn't backward-compatible) packages to install via Synaptic, but I don't know that I need all 10 packages (as Qt4 only has 4 packages available). Which ones do I need? Thanks!

  2. #2
    Join Date
    Jan 2007
    Location
    $here ? $here : $there
    Beans
    3,717
    Distro
    Ubuntu 8.04 Hardy Heron

    Re: Installing eSvn (and Qt)

    You should be able to just:

    Code:
    sudo apt-get install esvn
    And it will grab the right version of qt for you.
    Don't try to make something "fast" until you are able to quantify "slow".

  3. #3
    Join Date
    Mar 2008
    Beans
    291

    Re: Installing eSvn (and Qt)

    Lol, oops. That worked; thanks! (Strangely, I now can't find the folder I had extracted eSvn into...)

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •